-- Verify camper:company on pg

begin;

select company_id
     , slug
     , business_name
     , vatin
     , trade_name
     , phone
     , email
     , web
     , address
     , city
     , province
     , postal_code
     , country_code
     , rtc_number
     , currency_code
     , default_lang_tag
     , invoice_number_format
     , legal_disclaimer
     , created_at
from camper.company
where false;

rollback;
